cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Is FlexNet Operations vulnerable to CVE?2014-6321?

Is FlexNet Operations vulnerable to CVE?2014-6321?

Summary

Is FNO vulnerable to CVE?2014-6321?

Question

Is FlexNet Operations vulnerable to CVE?2014-6321? Running a system scan shows that there is a ?Critical Vulnerabilities for Apache Tomcat/JBoss Remote Code Execution.? The following article mentions this as well:

https://isc.sans.edu/forums/diary/How+bad+is+the+SCHANNEL+vulnerability+CVE20146321+patched+in+MS140...


Answer

The public documentation about this vulnerability indicates it is a problem within the Windows operating system:

https://technet.microsoft.com/en-us/library/security/ms14-066.aspx

You should be able to apply patches from Microsoft and the vulnerabilities should then disappear from the scan result list.

Labels (2)
Was this article helpful? Yes No
No ratings
Version history
Revision #:
1 of 1
Last update:
‎Nov 08, 2018 06:58 PM
Updated by: